Subject: Integrity Object

From: "manoj juneja" <[email-masked]>
Date: Mon, 14 Jan 2002 14:01:45 -0700

Hi All,
        If a node does not support integrity object and receives this object 
in a message, should it ignore the object (as it is optional) or discard the 
complete message (as integrity object is optional but if present the 
integrity check is mandatory) ?

Regards,
manoj.

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com